Subject: Forum activity on: Selection problems, Alt touch vs window
From: [email-masked]
To: [email-masked]
Date: Wed, 14 May 2025 10:39:21 -0000

Dear Adriana calderón,

A post has been edited on the topic "Selection problems, Alt touch vs window" by Rik2d:
---
HiyaNot been using Inkscape long so please be gentle😁I need to delete lots of objects from various areas of my image.I can select the objects using the Alt drag and scribble the red selection line through all the objects and then delete them.Trouble is, there are hundreds of these objects and it takes ages to scribble through/select them all.  It does work but would be much quicker if I could select them by dragging a rectangle over the objects to select them all at once.I've tried doing this but the rectangle select options but it just doesn't work.If the selection rectangle is black, objects don't get selected - unless I use a huge selection rectangle, big enough to select everything on a layer.If the selection rectangle is red, objects crossed by it are selected but for some reason this action selects the whole layer rather than individual objects.How can I use rectangle select to select objects rather than everything on that objects layer.Don't understand why the Alt drag scribble selects objects but rectangle select doesn't.
----
Link: http://www.inkscape.org/forums/questions/selection-problems-alt-touch-vs-window/#c79963

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.